JRuby 9000 and Ruby 2.1

Hello,

What’s the proper syntax to use Ruby 2.1 within JRuby 9000? My google-fu
is
not coming up with anything and I’ve tried the obvious flags like
–2.1…
Striking out.

Thanks

Jesse P.
Founder and CTO
Blue Box Group, Inc.
w. blueboxcloud.com http://www.blueboxcloud.com/
c. 206-778-8777

no 2.1 only 2.2 in 9000

On Tue, Mar 3, 2015 at 8:51 PM, Jesse P.
[email protected]

Well that explains why I can’t find it… Thanks!

Jesse P.
Founder and CTO
Blue Box Group, Inc
phone. 206-778-8777
web. blueboxcloud.com

On Tue, Mar 3, 2015 at 11:58 AM -0800, “christian” [email protected]
wrote:

no 2.1 only 2.2 in 9000
On Tue, Mar 3, 2015 at 8:51 PM, Jesse P.
[email protected] wrote:
Hello,
What’s the proper syntax to use Ruby 2.1 within JRuby 9000? My google-fu
is not coming up with anything and I’ve tried the obvious flags like
–2.1… Striking out.
Thanks

Jesse P.Founder and CTOBlue Box Group, Inc.w. blueboxcloud.comc.
206-778-8777

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs